<STYLE TYPE="text/css">
<!--
BODY
{ FONT: 11pt Verdana; COLOR:#000000; BACKGROUND-COLOR: #FFFFFF }

TABLE, TR, TD, TH, P, UL, LI
{ FONT: 11pt Verdana; COLOR:#000000 }

.MIDI TABLE
{ border: 1px solid black; }

.MIDI TD
{ border-top: 1px solid black; }

.MIDITRACK TD,.MIDITRACK TABLE
{ border: 0px solid black; cell-spacing: 0px; cell-padding: 0px; border-top: 0px solid black;}

.MIDIWORDS TD,.MIDIWORDS TABLE
{ border: 0px solid black; cell-spacing: 0px; cell-padding: 0px; border-top: 0px solid black;}

H1
{ FONT-SIZE: 25pt; TEXT-ALIGN: center; PADDING: 7px; }

H2,H3
{ TEXT-ALIGN: center; PADDING: 7px; }

a:link, a:visited, a:active
{ TEXT-DECORATION:underline; COLOR:#004BC7 }

a:hover
{ TEXT-DECORATION:underline; COLOR:#C70000 }

.hint
{ font-size: 9pt; font-style: italic;}

.footer_contacts
{ FONT: 8pt Arial; TEXT-ALIGN: center; PADDING: 20px;}

input.but 
 { background: #FFFFFF;border: 1px solid #CCCCCC; font-weight: bold; color: #808080; font-size: 11px;}

form 
 { margin: 0px; }

BR
 { margin: 5px; }

HR
 { margin: 2px; color: black; }

img
 { border: 0px; }

-->
</style>
